2008年2月21日

[pgsql-jp: 39232] Re:postgresql8.3でのエラー表示

maya です。

> pgadmin3 というソフトを利用してそのときに表示されました。

それは pgAdmin ではなく phpPgAdmin では?
メジャーアップデートされた 4 系にしてみたらどうでしょうか。


--
| maya <maya@xxxxx> |

投稿者 xml-rpc : 2008年2月21日 13:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70109
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。